/* general */
body {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 8pt;
  color: #000000;
  margin:0;
  padding:0;
  /*background:#000000;*/
  /*background:url(images/mm-winter-bg.jpg) repeat top left;*/
  background:url(images/mm-bg-bw.jpg) repeat top left;
  background-attachment:fixed;
  overflow:scroll;
  
}

.wrapper {
	margin:0 auto;
	width:962px;
	background-color:#fff;
	-moz-border-radius:15px;
	border-radius:15px;
	position:relative;
	top:10px;
}

img
{border-style: none;}

/*--------  Dealer Locator --------- */
.findadealer {
border-style: none;
}
/* -------------- end of Dealer Locator -------*/


/*------------------ Header -------------------*/
/*-- note to self, site color is F6F5EE----*/

#header {
	position:relative;
	height:150px;
	width:960px;
	background:#f6f5ee;
	margin:0 auto;
	-webkit-border-radius:15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-webkit-box-shadow: 0 2px 10px rgba(0,0,0, .5);
  	-moz-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.5);
 	 box-shadow: 0 2px 10px rgba(0, 0, 0, 0.5);
}

/* Adjust width/height to match logo images size */

#header .logo {
	height:148px;
	width:223px;
	position:relative;
	top:0px;
	left:15px;
	float:left;
}

/* Custom code inserted by Sky for top banner png insertion */
/* Image size is 648 x 148 */
#topIMAGE{
	margin-left:275px;
	position:absolute;
	margin-top:2px;
}

/*---------- Header Nav Bar (Adjust .nav height depending on logo size) -----------------*/

#content .nav {
	position:relative;
	height:38px;
	top:3px;
	width:960px;
	left:1px;
	font-size:16px;
}

#content .nav ul {
    font: bold 13px Verdana;
    list-style-type: none;
    margin-bottom: 0;
	margin-right:200px;
    margin-left: 10px;
    margin-top: 8px;
    padding: 1px 0;
    text-align: left;
}

#content .nav li {
	float:left;
	list-style-type: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 
	-webkit-box-shadow: inset 0px 0px 2px 1px #666;
	-moz-box-shadow: inset 0px 0px 2px 1px #666;
	box-shadow: inset 0px 0px 2px 1px #666;	
	margin-left:5px;

}

#content .nav .highlight a {
	color:#FF0000;
	list-style-type: none;
;
}

#content .nav li a {
	color:#000;
	display:block;
	padding:4px 6px;
	text-decoration:none;
	cursor:pointer;
	
}

#content .nav li a:hover {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 
	-webkit-box-shadow: inset 0px 0px 2px 1px #666;
	-moz-box-shadow: inset 0px 0px 2px 1px #666;
	box-shadow: inset 0px 0px 2px 1px #666;
	background:#ca9a6c;
	color:#FFF;	
}
/*---------- Header Extra Links -----------------*/

#header .extra-links {
	position:relative;
	float:right;
	top:-5px;
	left:28px;
	height:16px;
	width:300px;
}

#header .extra-links ul {
	list-style-type:none;
	list-style-position:outside;
}

#header .extra-links li {
	float:left; 
	color:#fff;
	font-size:11px;
}

#header .extra-links li a {
	display:block;
	padding:2px 8px;
	color:#131313;
	text-decoration:none;
	cursor:pointer;
	font-size:12px;
	outline:none;
}

#header .extra-links li a:hover {
	color:#444444;
}

/*---------- Header Social Icons ---------*/


#header .social-networking {
	position:relative;
	float:left;
	top:5px;
	height:22px;
	width:22px;
	left:700px;
}

#header .social-networking ul {
	padding:0;
	margin:0;
	list-style-type:none;
	list-style-position:outside;
}

#header .social-networking li {
	float:left;
}

#header .social-networking li a {
	display:block;
	padding:2px 2px;
}

#header .social-networking li a img {
	opacity:0.75;
}

#header .social-networking li a:hover img {
	opacity:1;	
}

/*---------- Header Search Bar http://plugins.jquery.com/project/placeheld -----------------*/

.search-bar {
	position:relative;
	
}

.search-bar input {
	float:left;
	outline:;
	font-size:20px;
}

.search-bar .search-form {
	position:relative;
	left:665px;
	top:-24px;
	/*padding-left:40px;*/
	width:100px;

}

.search-form .search-field {
	float:left;
	/* background:url(images/search_field.gif) no-repeat; */
	height:33px;
	width:290px;
	padding-right:0px;
	-webkit-border-radius:15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-webkit-box-shadow: 0 2px 10px rgba(0,0,0, .5);
  	-moz-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.5);
 	 box-shadow: 0 2px 10px rgba(0, 0, 0, 0.5);
}
/*---------- Header Nav Bar -----------------*/

#nav {
	top:10px;
	position:relative;
	height:34px;
	width:630px;
	font-size:12px;
	right:-14px;
	padding-left:16px;
	background-color:#ca9a6c;
	-moz-border-radius:  15px 15px 15px 15px;
	-webkit-border-radius: 15px 15px 15px 15px;
	border-radius: 15px 15px 15px 15px;
	-webkit-box-shadow: 0 2px 10px rgba(0,0,0, .5);
  	-moz-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.5);
 	 box-shadow: 0 2px 10px rgba(0, 0, 0, 0.5);
}

#menu {
	left:1px;
	list-style:none;
	width:630px;
	height:36px;
	margin:0 ;
	padding:0 0 0 8px;
	position:absolute;
	
	/* Background color and gradients */
}

#menu li {
	float:left;
	display:block;
	text-align:center;
	position:relative;
	padding: 9px 1px 9px 1px; /* Controls the spacing for the navigation links */
}

#menu li:hover {
	padding: 9px 1px 9px 1px; /* Controls the spacing for the navigation links on hover */
	
	/* Background color and gradients */
	
	background: #ca9a6c;
}

#menu li a {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px; 
	color: #000;
	font-weight:bold;
	display:block;
	height:18px;
	outline:0;
	text-decoration:none;
	line-height:18px;
}

#menu li:hover a {
	color:#fff;
}

#menu li .drop {
	padding-right:12px;
	background:url('images/drop.png') no-repeat right 8px;
}
#menu li:hover .drop {
	background:url('images/drop_on.png') no-repeat right 7px;
}

.dropdown_1column,
.dropdown_1column2,
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_5columns {
	float:left;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:left;
	padding:18px 5px 18px 5px;
	border:2px solid #ca9a6c;
	z-index:500;
	
	/* Gradient background */
	background:#f4f4f4;

	/* Rounded Corners */
	-moz-border-radius: 0px 15px 15px 15px;
	-webkit-border-radius: 0px 15px 15px 15px;
	border-radius: 0px 15px 15px 15px;
	
	-moz-box-shadow:3px 3px 5px 3px #333;
	-webkit-box-shadow:3px 3px 5px 3px #333;
	box-shadow:3px 3px 5px 3px #333;
}

.dropdown_1column {width: 190px;}
.dropdown_2columns {width: 280px;}
.dropdown_1column2 {width: 170px;}
.dropdown_3columns {width: 430px;}
.dropdown_4columns {width: 560px;}
.dropdown_5columns {width: 700px;}

#menu li:hover .dropdown_1column,
#menu li:hover .dropdown_1column2, 
#menu li:hover .dropdown_2columns, 
#menu li:hover .dropdown_3columns,
#menu li:hover .dropdown_4columns,
#menu li:hover .dropdown_5columns {
	left:-1px;
	top:36px;
}

.col_1,
.col_2,
.col_2_1,
.col_3,
.col_4,
.col_5 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}
.col_1 {width:200px; }
.col_2 {width:130px;}
.col_2_1 {width:160px;}
.col_3 {width:410px;}
.col_4 {width:550px;}
.col_5 {width:690px;}

#menu .menu_right {
	float:right;
	margin-right:0px;
}
#menu li .align_right {
	/* Rounded Corners */
	-moz-border-radius: 15px 0px 15px 15px;
    -webkit-border-radius: 15px 0px 15px 15px;
    border-radius: 15px 0px 15px 15px;
}

#menu li:hover .align_right {
	left:auto;
	right:-1px;
	top:auto;
}

#menu p, #menu h2, #menu h3, #menu ul li {
	font-family:Arial, Helvetica, sans-serif;
	line-height:21px;
	font-size:12px;
	text-align:left;
}
#menu h2 {
	font-size:21px;
	font-weight:400;
	letter-spacing:-1px;
	margin:7px 0 14px 0;
	padding-bottom:14px;
	border-bottom:1px solid #333;
}
#menu h3 {
	font-size:14px;
	margin:7px 0 14px 0;
	padding-bottom:7px;
	border-bottom:1px solid #333;
}
#menu .col_1 h3 a {
	font-size:14px;
	color:#000;
	line-height:13px;
	height:20px;
}
#menu .col_1 ul li a {
	font-size:12px;
	color:#000;
	line-height:10px;
	height:25px;
	margin-bottom:3px;
}
#menu .col_1 h3 a:hover{
	color:#000000;
}
#menu p {
	line-height:18px;
	margin:0 0 10px 0;
}

#menu li:hover div a {
	font-size:12px;
	color:#ca9a6c;
}
#menu li:hover div a:hover {
	color:#000;
	margin-left:3px;
}


.strong {
	font-weight:bold;
}
.italic {
	font-style:italic;
}

.imgshadow { /* Better style on light background */
	background:#FFFFFF;
	padding:4px;
	border:1px solid #777777;
	margin-top:5px;
	-moz-box-shadow:0px 0px 5px #666666;
	-webkit-box-shadow:0px 0px 5px #666666;
	box-shadow:0px 0px 5px #666666;
}
.img_left { /* Image sticks to the left */
	width:auto;
	float:left;
	margin:5px 15px 5px 5px;
}

#menu li .black_box {
	background-color:#333333;
	color: #eeeeee;
	padding:4px 6px 4px 6px;

	/* Rounded Corners */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

	/* Shadow */
	-webkit-box-shadow:inset 0 0 3px #000000;
	-moz-box-shadow:inset 0 0 3px #000000;
	box-shadow:inset 0 0 3px #000000;
}

#menu li ul {
	list-style:none;
	padding:0;
	margin:0 0 12px 0;
}
#menu li ul li {
	font-size:12px;
	line-height:24px;
	position:relative;
	padding:0;
	margin:0;
	float:none;
	text-align:left;
	width:200px;
}

#menu li .col_2_1 ul li {
	width:160px;	
}

#menu li ul li:hover {
	background:none;
	border:none;
	padding:0;
}

#menu li .greybox li {
	background:#F4F4F4;
	border:1px solid #bbbbbb;
	margin:0px 0px 4px 0px;
	padding:4px 6px 4px 6px;
	width:116px;

	/* Rounded Corners */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
#menu li .greybox li:hover {
	background:#ffffff;
	border:1px solid #aaaaaa;
	padding:4px 6px 4px 6px;
	margin:0px 0px 4px 0px;
}

/*---------- Content Area -----------------*/

.fuzzy {
    -moz-box-shadow:0px 0px 10px #000;
	-webkit-box-shadow:0px 0px 10px #000;
	box-shadow:0px 0px 10px #000;
	border:1px solid #fff;
}

#content {
	width:960px;
	padding-bottom:35px;
}


#storeLeftCol {

	
}

.clearfloat {
	clear:both;
}

.yt-shadow {
position:relative;
background:url(images/yt_shadow.png) no-repeat top center;
height:13px;
width:560px;
}
.yt-index {
	
	}

/*-------------------- Slider ---------------------*/

#slider {
	position:relative;
	width:700px;
	height:355px;
	border:1px solid #fff;
	background:url(images/slides/slide_1.jpg) no-repeat;
	top:15px;
	overflow:hidden;
	margin:0 auto;
	-moz-box-shadow:0px 0px 10px #000;
	-webkit-box-shadow:0px 0px 10px #000;
	box-shadow:0px 0px 10px #000;
}

.nivoSlider img {
    top:0px;
    left:0px;
    display:none;
}
.nivoSlider a {
    border:0;
    display:block;
}

.nivo-directionNav a {    
	display:block;
    width:40px;  
    height:54px;  
    text-indent:-9999px; 
    border:0;
}   

a:hover.nivo-nextNav {
	background:url(images/next_btn.png) no-repeat;
}

a:hover.nivo-prevNav {
	background:url(images/prev_btn.png) no-repeat;
} 


/*---------------------- Columns ------------------*/

.column-heading , .column-heading a, .column-heading a:hover, .column heading a:visited {
	font-size: 10pt;
	font-weight:bold;
	text-align:center;
	color: #000;
	text-decoration:none;
}

.column-heading {
	background:#fff url(images/column_blank_wht.png) no-repeat;
}

.column-heading-blank {
	background:url(images/column_blank_wht.png) no-repeat top center;
}

.column-bg {
	background:url(images/column_bg_wht.png) repeat-y center;
}

.column-footer {
	background:#fff url(images/column_ftr_wht.png) no-repeat bottom center;
	height:12px;
}

.boxContents {
	width:210px;	
}

/*---------------------- Footer -------------------*/

#footer {
	position:relative;
	top:15px;
	width:960px;
	height:150px;
	margin:0 auto;
	overflow:hidden;
	background:#f6f5ee;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	border-radius:15px;
	margin-bottom:15px;
}

#footer .footer-nav {
/*	float:left;*/
	height:30px;
	width:960px;
	position:relative;
	top:30px;
	margin:0 auto;

}

#footer .footer-nav h3 {
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:normal;
	padding:0 0 2px;
	margin:0 auto;
}

#footer .footer-nav ul {
	padding-top:5px;
	list-style-position:outside;
	list-style-type:none;
	margin:0 auto;
	width:900px;
	

}

#footer .footer-nav li {
	float:left;
	
}
.footerwrap {

}
#footer .footer-nav li a, #footer .footer-nav li a:visited, #footer .footer-nav li a:active {
	text-decoration:none;
	color:#F6F5EE;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	display:block;
	padding:2px 4px;
}

#footer .footer-nav li a:hover {
	text-decoration:none;
		color:#000000;
}

#footer .footer-social {
	position:relative;
	float:right;
	top:5px;
	height:30px;
	width:30px;
}

#footer .footer-social ul {
	padding:0;
	margin:0;
	list-style-type:none;
	list-style-position:outside;
}

#footer .footer-social li {
	float:left;
}

#footer .footer-social li a {
	display:block;
	padding:2px 2px;
}

#footer .footer-social li a img {
	opacity:0.75;
}

#footer .footer-social li a:hover img {
	opacity:1;	
}

#footer .copyright p {
	position:relative;
	color:#8b4513;
	font-size:9px;
	padding:0;
	margin:60px 0 auto;
/*	top:20px;
	left:350px;*/
}
#footer .fb-like {
	position:relative;
	float:left;
	top:5px;
	left:5px;

}


#footer .copyright a {
	color:#8b4513;	
}



/* Link Colors */

.infoBoxHeading a, .infoBoxHeading a:hover {
	color:#fff;
	text-decoration:none;
}

.infoBoxContents a {
  color:#000000;
  text-decoration:none;
  font-weight:normal;
}
.infoBoxContents a:visited {
  color:#000000;
}
.infoBoxContents a:active {
  color:#05A3BB;
}
.infoBoxContents a:hover {
  color:#05A3BB;
  text-decoration: underline;
}

.docSecondaryA {
	color:#000000;
}

td {
  font-family:Verdana, Arial, sans-serif;
  font-size:8pt;
}

form {
	display:inline;
}
button, submit, checkbox, input, radio, select {
  font-family:Verdana, Arial, sans-serif;
  font-size:11px;
}

.inputField {
	font-size:10pt;
}

textarea {
  width:100%;
  font-family:Verdana, Arial, sans-serif;
  font-size:11px;
}
/* end general */

/* core */
td.headerMainNavigation {
  font-family: Verdana, Arial, sans-serif;
  font-size: 8pt;
  color: #FFFFFF;
  line-height: 1.5;
}

.navMenu {
	color:#3e3a3a;
}

a.headerMainNavigation, a.headerMainNavigation:visited { 
  color: #FFFFFF;
}
a.headerMainNavigation:hover, a.headerMainNavigation:active { 
  color: #FFFFFF;
}

.infoBox {
	background: #f3f6f8;
	
}
.infoBoxHeading {
  font-size: 10pt;
  background: url(images/column_bg_wht.png) repeat-y center;
  font-weight: bold;
  text-align: center;
  color: #FFFFFF;
}
.infoBoxContents {
  font-size: 8pt;
  color: #000000;
}
.infoBoxNotice {
  background: #FF8E90;
}
.infoBoxNoticeContents {
  background: #FFE6E6;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}


td.bodyText {
	padding: 0px 15px;
}

td.pageHeading, div.pageHeading {
  font-size: 12pt;
  font-weight: bold;
  color: #855031;
  text-align:left;
}
.subHeading {
  font-size: 12pt;
  font-weight: bold;
  color: #3e3a3a;
  text-align:left;
}
td.main, p.main {
  font-size: 10pt;
  line-height: 1.0;
}
td.smallText, span.smallText, p.smallText {
 	font-size: 10px;
}

.highlight {
	font-weight: bold;
	color: #CC0000;
}
.accent {
	font-weight: bold;
	color: #05A3BB;
}

td.productListing, span.productListing {
	font-size: 10pt;
	color: #000000;
}
a.productListing, a.productListing:visited {
	color: #000099;
	text-decoration: underline;
}
a.productListing:hover, a.productListing:active {
	color: #3333CC;
}

.productListing .infoBoxHeading {
	background:#855031;
	display:block;
	height:20px;
	width:150px;
}

tr.accountHistory-odd, tr.addressBook-odd, tr.alsoPurchased-odd, tr.payment-odd, tr.productListing-odd, tr.productreviews-odd, tr.upcomingProducts-odd, tr.shippingOptions-odd {
  background: #FFFFFF;
}
tr.accountHistory-even, tr.addressBook-even, tr.alsoPurchased-even, tr.payment-even, tr.productListing-even, tr.productreviews-even, tr.upcomingProducts-even, tr.shippingOptions-even {
  background: #F0F0F0;
}

a.pageResults {
  color: #0000FF;
}
a.pageResults:hover {
  color: #0000FF;
  background: #FFFF33;
}
/* end core */

/* category box */
p.categoryBoxDivider {
	padding: 3px 0px;
	margin: 0px 0px;
}
a.categoryBoxMain, a:visited.categoryBoxMain {
	color: ;
}
a:hover.categoryBoxMain, a:active.categoryBoxMain {
	color: ;
}

a.categoryBoxSub, a:visited.categoryBoxSub{
	color: ;
	text-decoration: none;
}
a:hover.categoryBoxSub, a:active.categoryBoxSub{
	color: ;
	text-decoration: none;
}
/* end category box */

tr.subBar {
  background: #EEEEEE;
}
td.subBar {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color: #000000;
}

td.accountCategory {
  font-family: Verdana, Arial, sans-serif;
  font-size: 13px;
  color: #aabbdd;
}

table.formArea {
  background: #EEEEEE;
  border-color: #7b9ebd;
  border-style: solid;
  border-width: 1px;
}

td.formAreaTitle {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

td.fieldKey {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

td.fieldValue {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
}


/* misc */
tr.headerError {
  background: #ff0000;
}

TD.headerError {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  background: #ff0000;
  color: #ffffff;
  font-weight : bold;
  text-align : center;
}

TR.headerInfo {
  background: #00ff00;
}

TD.headerInfo {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  background: #00ff00;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
}

.errorBox { font-family : Verdana, Arial, sans-serif; font-size : 10px; background: #ffb3b5; font-weight: bold; }
.stockWarning { font-family : Verdana, Arial, sans-serif; font-size : 10px; color: #cc0033; }
.productsNotifications { background: #f2fff7; }
.orderEdit { font-family : Verdana, Arial, sans-serif; font-size : 10px; color: #70d250; text-decoration: underline; }

.moduleRow { }
.moduleRowOver { background-color: #D7E9F7; cursor: pointer; }
.moduleRowSelected { background-color: #E9F4FC; }

.checkoutBarFrom, .checkoutBarTo { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #8c8c8c; }
.checkoutBarCurrent { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #000000; }

/* message box */
.messageBox { font-family: Verdana, Arial, sans-serif; font-size: 10px; }
.messageStackError, .messageStackWarning { font-family: Verdana, Arial, sans-serif; font-size: 10px; background-color: #ffb3b5; }
.messageStackSuccess { font-family: Verdana, Arial, sans-serif; font-size: 10px; background-color: #99ff00; }

/* input requirement */
.inputRequirement { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #ff0000; }

span.errorText {
  font-family: Verdana, Arial, sans-serif;
  color: #ff0000;
}

/* end misc */
